<template>
	<view class="beian" @click="handleClick">
		蜀ICP备2023016577号-1
	</view>
</template>

<script>
	export default {
		data() {
			return {

			};
		},
		props: {

		},

		onLoad() {

		},
		methods: {
			handleClick() {
				this.$emit('click')
			}
		}
	}
</script>

<style lang="scss" scoped>
	.beian {
		color: #199063;
		text-align: center;
		padding-bottom: 30rpx;
		text-decoration: underline;
	}
</style>